Support » Plugin: ElasticPress » Elasticsearch version 7.4.x

  • Dear Support,

    Does the plugin support the latest version of ES being 7.4.2?

    Your GitHub page specifies 6.4 as the max supported version which is quite old now, just wanting to confirm if this has since been updated to support the latest and greatest version of Elasticsearch?

    Many thanks.

  • You must be logged in to reply to this topic.